
/* ---------------------------------------------------------------------------------------------- */
/* GENERAL RULES |||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* ---------------------------------------------------------------------------------------------- */
html {height: 100%;}
body {font-family: "Raleway",sans-serif; !important; padding-top: 50px; position: relative; height: 100%;}
hr {background: transparent url("../images/hr.png") no-repeat scroll 50% 0; border: medium none; height: 19px; margin: -16px 0 15px;}
dt, dd {text-align: left !important; padding: 2px 0;}
a:focus {text-decoration: none; border: none;}

.row-centered {text-align:center;}
.col-centered { display:inline-block; float:none; text-align:left; margin-right:-4px;}
#system-message-container .alert {font-size: 1.5em; font-weight: bold; text-align: center; margin-bottom: 0; border-radius: none;}

/* ---------------------------------------------------------------------------------------------- */
/* EXTENSIONS ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* ---------------------------------------------------------------------------------------------- */

/* Common --------------------------------------------------------------------------------------- */
.section {padding: 80px 0;}
.section .header {text-align: center; margin-bottom: 40px;}
.section .header .title {font-size: 3em; display: inline-block; font-weight: 600; text-transform: uppercase; margin-bottom: 40px; text-decoration: none; border: none;}
.section .header .description {color: #7c7c7c; font-size: 1.5em; text-align: center;}
.section-inverted .header {color: #fff;}
.section-inverted .header .description {color: #fff;}

.thumbnail {transition: all 0.2s ease-in-out;}
.thumbnail:hover {transform: scale(1.05);}
.thumbnail .image {height: 200px; background-color: #ddd; text-align: center; overflow: hidden;}
.thumbnail .image img {width: auto; height: 100%;}
.thumbnail .caption h3 {font-size: 1.2em; font-weight: bold; text-align: center;  }
.thumbnail a:hover {text-decoration: none;}

.gallery {display: flex; display: -webkit-flex; justify-content: center; justify-content: -webkit-justify-content: center; flex-wrap: wrap;  -webkit-flex-wrap: wrap;}
.gallery-item {background-color: #fff; width: 100%; margin: 10px; padding: 5px; border: 1px solid #ccc; display: flex; display: -webkit-flex; flex-direction: column;}
.gallery-item a:hover {text-decoration: none;}
.gallery-item-image {width: 100%; background-position: center; background-size: cover; height: 0; padding-bottom: 100%;}
.gallery-item-title {font-size: 1em; text-align: center; font-weight: bold;}



/* com_bmfg ------------------------------------------------------------------------------------- */
.com-bmfg-product h3 {border-bottom: 1px solid #ccc; margin: 0 0 20px; font-size: 1.5em; padding-bottom: 5px;}
.com-bmfg-product .image {width: 100%; height: auto; margin-bottom: 20px;}
.com-bmfg-product .schematic {width: 100%; height: auto; border: 1px solid #ccc; margin-bottom: 20px;}
.com-bmfg-product .downloads {margin-bottom: 20px;}
.com-bmfg-product .similar-items {border-bottom: 1px solid #ccc; background-color: #333; padding: 5px 0;}
.com-bmfg-product .similar-items .item {width: 150px; height: 150px; overflow: hidden; text-align: center; background-size: cover; background-position: center; background-repeat: no-repeat; border: 1px solid #777; position: relative; margin: 0 2px;}
.com-bmfg-product .similar-items .item .title {background-color: rgba(0, 0, 0, 0.4); bottom: 0; color: #fff; margin: 0; padding: 5px; position: absolute; font-size: 0.8em; width: 100%;}
.com-bmfg-product .similar-items .item-section {background-color: #ddd; padding: 10px 5px;}
.com-bmfg-product .similar-items .item-section h2 {margin-bottom: 0; border: none; font-size: 1.8em; margin-top: 0;}
.com-bmfg-product .similar-items .item-section p {font-size: 0.9em;}


.com-bmfg-galleryitem h2 {border-bottom: 1px solid #ccc; margin: 0 0 20px; font-size: 1.5em; padding-bottom: 5px;}
.com-bmfg-galleryitem .image {width: 100%; height: auto; margin-bottom: 20px;}

/* mod_bmfg_mainmenu ---------------------------------------------------------------------------- */
.mod-bmfg-mainmenu {border: none; background-color: #222222;}
.mod-bmfg-mainmenu .navbar-nav > li > a {color: #ccc; line-height: 50px; padding: 0 15px;}
.mod-bmfg-mainmenu .navbar-nav > li > a:hover {color: #fff; transition: color 0.5s;}
.mod-bmfg-mainmenu h1 {padding: 0; margin: 0;}
.mod-bmfg-mainmenu .navbar-brand {color: #fff; text-transform: uppercase; font-weight: bold;}
.mod-bmfg-mainmenu .navbar-brand:hover {color: #fff;}

/* mod_bmfg_intro ------------------------------------------------------------------------------- */
.mod-bmfg-intro {color: #fff; text-align: center; padding-top: 20px; padding-bottom: 20px;}
.mod-bmfg-intro .title {text-transform: uppercase; font-size: 3em;}
.mod-bmfg-intro .phone {font-size: 2em; text-transform: uppercase; font-weight: bold; word-break: keep-all;}
.mod-bmfg-intro .phone a {color: #ccc;}
.mod-bmfg-intro .phone a:hover {text-decoration: none;}

/* mod_bmfg_about ------------------------------------------------------------------------------- */
.mod-bmfg-about {background-color: #333;}
.mod-bmfg-about .image {margin: 0 auto 20px auto; width: 100%; height: auto; border-radius: 2px; }
.mod-bmfg-about .description {color: #fff; font-size: 1.4em; text-align: center;}


/* mod_bmfg_categories -------------------------------------------------------------------------- */
.mod-bmfg-categories .header {margin-bottom: 40px;}
.mod-bmfg-categories .item {margin-bottom: 20px; transition: all 0.2s ease-in-out;}
.mod-bmfg-categories .item:hover {transform: scale(1.05);}
.mod-bmfg-categories .item a {text-decoration: none;}
.mod-bmfg-categories .item-image {width: 100%; height: 200px; background-position: center; background-size: cover;}
.mod-bmfg-categories .item-title {margin-top: 15px; text-align: center; }

/* mod_bmfg_contact ----------------------------------------------------------------------------- */
.mod-bmfg-contact {}
.mod-bmfg-contact .details {color: #7c7c7c; font-size: 1.3em; margin-bottom: 40px; text-align: center;}
.mod-bmfg-contact .response {text-align: center; font-size: 1.8em; font-weight: bold; margin-bottom: 20px;}
.mod-bmfg-contact .leaflet-container { border: 1px solid #ccc; margin-bottom: 40px;}

/* mod_bmfg_footer ------------------------------------------------------------------------------ */
.mod-bmfg-footer {padding-top: 40px; padding-bottom: 20px; color: #fff; text-align: center;}
.mod-bmfg-footer .menu {padding: 0 0 20px 0;}
.mod-bmfg-footer .menu li {border-right: 1px solid #aaa;}
.mod-bmfg-footer .menu li:last-child {border-right: none;}
.mod-bmfg-footer .menu li a {color: #fff; font-weight: bold;}
.mod-bmfg-footer .copyright {margin: 0;}
.mod-bmfg-footer .credits {font-size: 0.8em;  margin: 0;}
